Subject: [os2genau_digest] No. 1918
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 29 Jan 2010 00:00:15 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 28 January 2010
 Number  1918
**************************************************

Subjects for today
 
1   Scanner installation success : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 28 Jan 2010 08:58:59 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Scanner installation success

Hi,

Thanks to everyone who helped me get my scanner working via SCSI card 
with eCS 2.0 rc7.
After installing Aspirout I couldn't boot eCS, but Ian advised trying 
uni mode and I was able to boot and access the scanner.
Ian thought I may need to remap my IRQ's so I sent him all relevant data 
and apparently I didn't need to. He advised inserting
/SMP /CD after PSD=ACPI.PSD and that enabled me to use dual mode and 
stll access the scanner.
I'm really grateful for the help I receive from the eCS users who give 
advice via the os2genau site. They're a great group.

Bless you,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===